Subject: New Reply Received - Transaction details
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 05:08:58 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Transaction details  Ticket comment <div dir="auto">I DONT WANT UR APPOLOGIES.. TABBY IS GOING TO TAKE 2ND INSTALLMENT GOR THE ORDER U GUYS CANCELLED.. EITHER U GET IT REVERSED TODAY ITSELF OR I WILL FILE A LEGAL COMPLAINT AGAINST U.. ITS BEEN MORE THAN A MONTH IM FOLLOWING UP WITH U AND U R NOT ABLE TO SOLVE... CALL ME TODAY TO CONFIRM THAT ITS DONE.. I NEED TO RECEIVE AN EMAIL FROM TABBY THAT THEY HAVE PROCESSED MY REFUND<div dir="auto"><br></div>
<div dir="auto"><b>OTHERWISE BE READY TOMMORROW FOR THE CONSEQUENCES!!!</b></div>
<div dir="auto"><br></div>
<div dir="auto">AFIFAH</div>
<div dir="auto">056 4451508</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Jun 2021, 7:35 am Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Afifa,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We are really sorry if it took us longer than usual to get back to you.</div>
<div> </div>
<div>Our team works to solve your problem, and we will get back to you as soon as possible.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639928